# -*- encoding : utf-8 -*-
class TransactionAbosMails < ActionMailer::Base
  layout 'mail'
  
  default from: "Jipe <contact@le-petit-gravier.com>"


  def general(lang, partial, donate_transaction, options = {})
    @options = options
    @lang = lang
    @partial = partial
    @donator_transaction = donate_transaction
    @email = @donator_transaction.particular_bill.email
    @title = "Merci pour votre abonnement"
    mail(:to => @email, :subject => @title)
  end

 

  
  
  
end
